Bug 512 - "Enter bug" form for RedHat Linux has 2 entries for XFree86
Summary: "Enter bug" form for RedHat Linux has 2 entries for XFree86
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.1rC
Hardware: All Linux
low
low vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-17 22:37 UTC by Aleksey Nogin
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1998-12-21 21:18:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aleksey Nogin 1998-12-17 22:37:10 UTC
"Enter bug" form for RedHat Linux has 2 "XFree86" entries in
the "Component" menu.

Comment 1 Need Real Name 1998-12-21 21:18:59 UTC
removed duplicate entry


Note You need to log in before you can comment on or make changes to this bug.